@charset "utf-8";
/* CSS Document */
html,body,div,table,tr,td,ul,li,a,p,h1,h2,h3,h4,h5,h6,img{ margin:0; padding:0;}
ul,ol{list-style:none;}
body { font:12px/21px "宋体", Arial;  color:#303030;}
img { border:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
a:link,a:visited{color:#000;}

/* 常用类 */
.left { float:left; }
.right { float:right;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearit{clear:both;height:0;font-size:0;line-height:0;overflow:hidden;}

a {color:#595959; text-decoration:none; outline:expression(this.hideFocus=true);outline: none;}
a:hover { color:#cb9848; text-decoration:none;}
/*正文*/
#logo{width:990px; margin:0 auto; background:url(../images/logo.jpg) no-repeat; height:109px;}
.tel{float:right; font-size:12px; color:#990707; font-weight:bold; margin-right:17px;_margin-right:9px; margin-top:60px;}


#contact{width:990px; margin:0 auto; overflow:hidden;}
.contact_one{width:990px; margin:0 auto; margin-bottom:10px;}
.contact_one_left{width:730px; height:277px; float:left; margin-right:6px;_margin-right:3px;}
/*菜单切换*/
.cuooo_index_peitao{  width:252px; height:275px; overflow:hidden; border:#accdee 1px solid;}
.cuooo_index_peitao .TabTitle{ border-bottom:1px solid #accdee; height:30px; background:#fff; margin-top:20px; padding-left:20px;}
.cuooo_index_peitao .TabTitle li{float:left; width:80px; line-height:30px; display:block; cursor:pointer; text-align:center; font-size:14px; font-family:"微软雅黑", "宋体"; color:#cccccc;}
.cuooo_index_peitao .TabTitle li.active{ background:#fff; height:30px; color:#275787;border:1px solid #accdee; border-bottom:0;}
.cuooo_index_peitao .TabContent .content{ margin:0; padding:10px;}
.content {margin: 10px auto;}
.none { display:none;}
/*结束*/
.heidian{background:url(../images/heidian.jpg) no-repeat left center; margin:2px 0; height:22px; line-height:22px;}
.heidian a{margin-left:11px;}
.heidian1{background:url(../images/heidian.jpg) no-repeat left center; padding:3px 0; height:22px; line-height:22px;}
.heidian1 a{margin-left:11px;}
.contact_two_one{width:235px; height:148px; border:#c0c0c0 1px solid; float:left;}
.box_left{float:left; margin-right:10px;_margin-right:5px;}
.box_left img{width:63px; height:95px;}
.box_right{float:left;}
.box{width:212px; height:127px; margin:0 auto; margin-top:20px; display:block;}
.box_right{float:left; width:139px; height:95px; overflow:hidden;font:12px/19px "宋体", Arial Narrow;}
.biaoti{width:212px; height:22px; text-align:center; margin-top:5px;}
.biaoti a{color:#ff0000;}
.shuxian{float:left; background:url(../images/shuxian.jpg) no-repeat; width:3px; height:150px;}
.hengxian{background:url(../images/hengxian.jpg) no-repeat; width:240px; height:3px; }
.wai{width:240px; height:153px; float:left; margin-right:10px;}
.waix{width:240px; height:153px; float:left; margin-left:2px;}
.contact_two{width:1000px; margin:0 auto; margin-bottom:10px;_margin-bottom:1px;}
.contact_three{width:1000px; margin:0 auto; margin-bottom:10px;}
.contact_three_left{float:left; margin-right:15px; display:block;}
.contact_three_right{float:left; width:294px; height:469px; padding:1px; border:#b2d0ef 1px solid;}
.contact_three_left_one{width:673px; height:252px; padding:1px; border:#b2d0ef 1px solid; margin-bottom:10px;overflow:hidden;}
.contact_three_left_one_title{background:url(../images/ctitle.jpg) no-repeat; width:673px; height:30px; line-height:30px;}
.contact_three_left_one_title span{font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:30px;}
.contact_three_left_one_title a{float:right; color:#FFFFFF; margin-right:10px;}
.contact_three_left_one_body{width:654px; height:194px; margin:0 auto;margin-top:15px;}
.contact_three_left_one_body img{width:168px;height:107px;  padding:1px; border:#c0c0c0 1px solid; float:left; margin-right:20px; display:block;}
.contact_three_left_two{width:673px; height:203px;padding:1px; border:#b2d0ef 1px solid; overflow:hidden;}
.kerenlogo img{width:149px; height:66px; border:#cccccc 1px solid;  }
.kerenlogo{width:149px; height:66px;float:left;margin:12px 4px 4px 12px;_margin:10px 7px 4px 7px;}
.contact_three_left_one_titlex{background:url(../images/xtitle.jpg) no-repeat; width:294px; height:30px; line-height:30px;}
.contact_three_left_one_titlex span{font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:30px;}
.contact_three_left_one_titlex a{float:right; color:#FFFFFF; margin-right:10px;}
.m_box{height:71px; width:270px; margin:0 auto; border-bottom:#CCCCCC 1px dashed; margin-top:10px; margin-bottom:10px;}
.m_box_left{float:left; width:30px; height:51px; line-height:51px;font:60px/51px "Arial"; color:#CCCCCC; margin-top:10px; margin-right:10px;}
.m_box_fight p a{color:#04437f;}
.lei{padding-top:8px;}
.lei2{height:14px; line-height:14px;}
.klgaodu{height:172px;}
.contact_four{width:988px; height:184px; border:#CCCCCC 1px solid; background-color:#fbfbfb;  margin:0 auto;margin-bottom:10px;}
.contact_four_1{width:307px; height:151px; float:left; margin:20px 10px 20px 15px;}
.contact_four_2{width:307px; height:151px; float:left;margin:20px 15px 20px 10px;}
.contact_four_3{width:307px; height:151px; float:left;margin:20px 0;}
.contact_four_1_classname{width:307px;border-bottom:1px #CCCCCC solid; margin-bottom:10px;}
.protitle span{float:right;}
.protitle a{background:url(../images/heidian.jpg) no-repeat left center; padding-left:20px;}
.contact_four_1_classname a{float:right; color:#004b8e;}
.contact_four_1_classname span{background:url(../images/jiantou.jpg) no-repeat left center; padding-left:20px; color:#004b8e;}
.protitle{margin:5px 0;}
#footer{width:990px; margin:0 auto; }
.youqingtupian{background:url(../images/youqing.jpg) no-repeat; width:31px; height:72px; margin-top:12px; float:left;}
.youqinglianjie{width:900px; margin-left:20px;float:left; height:70px; margin-top:12px;}
.youqing{width:988px; height:95px; border:#CCCCCC 1px solid; margin-bottom:10px; }
.bottom_z{width:988px; height:71px; border:#CCCCCC 1px solid; text-align:center;}
.ni{margin:0 5px 0 10px;}
.juligao{margin-top:10px;}
.content_left{float:left; width:200px; margin-right:15px;_margin-right:10px;}
.content_right{float:left; width:770px; border-left:#CCCCCC 1px solid; }
.c_classname{background:url(../images/lanzhuan.jpg) no-repeat left center; padding-left:20px; border-bottom:#CCCCCC 1px dashed; height:30px; line-height:30px;}
.lianxi img{border:#CCCCCC 1px solid; margin-bottom:15px;}
.xiazai img{border:#CCCCCC 1px solid;}
.content_right_x{width:756px;  margin-left:15px;}
.x_banner img{border:#CCCCCC 1px solid;}
.c_weizhi{height:33px; line-height:33px; border-bottom:#CCCCCC 1px solid;}
.news_title{height:34px; line-height:34px; border-bottom:#CCCCCC 1px dashed;}
.news_title span{float:right;}
.news_title a{background:url(../images/lanxingdian.jpg) no-repeat 13px center; padding-left:35px;}
.content_classname{height:45px; line-height:45px; text-align:center; border-bottom:#CCCCCC 1px dashed; font-size:18px;font-weight: bold;color: #0000FF;}
.content_body{width:730px; margin:0 auto; margin-top:17px; margin-bottom:20px;} 
.case_list{width:746px; border:#6a6a6a 1px solid; margin:0 auto; margin-top:20px;}
.top_case{background:#cccccc;}
.biaodan{color:#666666;}
.top_case td{background:url(../images/huijiantou.jpg) 11px center no-repeat; padding-left:30px;}
.logo_list{height:88px; width:144px;}
.logo_list img{border:#CCCCCC 1px solid; width:151px; height:66px;}

.pages{_width:400px; _margin:0 auto;text-align:center}
.pages li{_float:left; margin:10px;display:inline-block}
.prev{text-align:center; margin-bottom:10px;}
.prev a{margin:10px;}

.inp{border:1px solid #03F; width:150px; height:24px; line-height:24px;}
#hongzi{ height:30px;color:#F00;}
.btnbig{ width:80px; height:30px;}
.zhoucnxz{color:#F00;}
.cbmright1 h3{color:#F00;}
#meibeidian{ background:none;}



.QQbox {
	Z-INDEX: 1000; POSITION: absolute; WIDTH: 170px; BACKGROUND-REPEAT: no-repeat; TOP: 230px; right: 0px
}
.QQbox .press {
	POSITION: absolute; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 26px; BORDER-TOP-STYLE: none; HEIGHT: 136px; BORDER-right-STYLE: none; CURSOR: pointer; right: 0px
}
.QQbox .Qlist {
	WIDTH: 170px; BACKGROUND-REPEAT: no-repeat; right: 0px
}
.QQbox .Qlist .b {
	WIDTH: 170px; FLOAT: right; HEIGHT: 6px; FONT-SIZE: 1px
}
.QQbox .Qlist .infobox {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 14px; PADDING-right: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(siderIM_infobox.gif) #91e0a2 no-repeat; COLOR: blue; FONT-SIZE: 7px; FONT-WEIGHT: 700; PADDING-TOP: 5px
}
.QQbox .Qlist .infobox  b{
	FONT-SIZE: 19px;COLOR: red
}
.QQbox .Qlist .t {
	BACKGROUND: url(siderIM_title.gif); HEIGHT: 34px
}
.QQbox .Qlist .b {
	BACKGROUND: url(siderIM_bottom.gif); HEIGHT: 9px; OVERFLOW: hidden
}
.QQbox .Qlist .con {
	PADDING-BOTTOM: 10px; PADDING-right: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(siderIM_bg.gif); PADDING-TOP: 10px
}
.QQbox .Qlist .con UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-right: 5px; PADDING-RIGHT: 5px; ZOOM: 1; DISPLAY: block; PADDING-TOP: 0px
}
.QQbox .Qlist .con UL LI {
	TEXT-ALIGN: center; FONT-SIZE: 12px
}
.QQbox .Qlist .con UL LI B {
	FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 14px; FONT-WEIGHT: bold
}




.clear{clear:both; line-height:0; height:0; font-size:0;}


#nav{ background:url(../images/nav.jpg) repeat-x; height:35px; margin-bottom:10px; width:100%;}
.menu{width:990px; margin:0 auto;height:35px; line-height:35px; font-size:12px; background:url(../images/menu_bg.png) no-repeat; z-index:100;}
.menu ul{padding:0 3px;}
.menu ul li{width:120px; height:auto; float:left; position:relative;}
.menu ul li.m_a0{width:110px;}
.menu ul li.m_a3{width:110px;}
.menu ul li.m_a7{width:164px;}
.menu ul li a{width:120px;height:35px; display:block; overflow:hidden; text-indent:-5000px;}
.menu ul li div a{_text-indent:0px;}
.menu ul li.m_a0 a{width:110px;}
.menu ul li.m_a3 a{width:110px;}
.menu ul li.m_a7 a{width:164px;}
.menu ul li:hover a{background:url(../images/menu_bg_hover.png) no-repeat;}
.menu ul li.m_a0:hover a{background-position:0px 0;}
.menu ul li.m_a1:hover a{background-position:-110px 0;}
.menu ul li.m_a2:hover a{background-position:-230px 0;}
.menu ul li.m_a3:hover a{background-position:-350px 0;}
.menu ul li.m_a4:hover a{background-position:-460px 0;}
.menu ul li.m_a5:hover a{background-position:-580px 0;}
.menu ul li.m_a6:hover a{background-position:-700px 0;}
.menu ul li.m_a7:hover a{background-position:-820px 0;}
.menu ul li:hover .submenu a{ display:inline; background:none; color:#656565; text-indent:0; text-decoration:none;}
.menu ul li:hover .submenu a:hover{color:#000;}
.menu ul li:hover .submenu dl dt a{ display:inline; background:none; color:#000; text-indent:0; text-decoration:none;}
.menu ul li .submenu dl dd a:link,.menu ul li .submenu dl dd a:visited{color:#656565;}
.menu ul li .submenu dl dd a:hover,.menu ul li .submenu dl dd a:active{color:#000;}
.submenu_a{width:865px; position:absolute; z-index:999; top:35px; left:-113px;}
.submenu_a .mb1_top{height:12px; line-height:5px; overflow:hidden; display:block; background:url(../images/menu_box1_top.png) no-repeat; _background:url(../images/menu_box1_top.gif) no-repeat;}
.submenu_a .mb1_bottom{height:13px; line-height:5px; overflow:hidden; display:block; background:url(../images/menu_box1_bottom.png) no-repeat; _background:url(../images/menu_box1_bottom.gif) no-repeat;}
.submenu_a .mb1_middle{background:url(../images/menu_box1_middle.png) repeat-y;_background:url(../images/menu_box1_middle.gif) repeat-y;height:100%;}
.submenu_a dl{width:190px; float:left; margin-left:20px;_margin:0; _margin:0 10px; margin-bottom:10px;}
.submenu_a dl dt,
.submenu_a dl dd{white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding: url('ellipsis.xml#ellipsis');}
.submenu_a dl dt{height:30px; line-height:30px;background:url(../images/menu_ico1.gif) no-repeat left center; padding-left:20px; margin-bottom:6px; color:#000;_width:170px;}
.submenu_a dl dd{height:24px; line-height:24px;background:url(../images/menu_ico2.gif) no-repeat left center; padding-left:14px; color:#656565; _width:176px;}

.submenu_b{width:119px; position:absolute; z-index:999; top:35px; left:2px;}
.submenu_b .mb1_bottom{height:13px; line-height:5px; overflow:hidden; display:block; background:url(../images/menu_box2_bottom.png) no-repeat; _background:url(../images/menu_box2_bottom.gif) no-repeat;}
.submenu_b .mb1_middle{background:url(../images/menu_box2_middle.png) repeat-y;_background:url(../images/menu_box2_middle.gif) repeat-y;height:100%;}
.submenu_b p{width:90px;height:30px; line-height:30px;background:url(../images/menu_ico2.gif) no-repeat 16px center; padding-left:26px; color:#656565; white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding: url('ellipsis.xml#ellipsis');}
.w110{width:110px;}
.w110 .mb1_bottom{background:url(../images/menu_box2_bottom_110.png) no-repeat; _background:url(../images/menu_box2_bottom_110.gif) no-repeat;}
.w110 .mb1_middle{background:url(../images/menu_box2_middle_110.png) repeat-y;_background:url(../images/menu_box2_middle_110.gif) repeat-y;}
.w110 p{width:80px;}
.w164{width:164px;}
.w164 .mb1_bottom{background:url(../images/menu_box2_bottom_164.png) no-repeat; _background:url(../images/menu_box2_bottom_164.gif) no-repeat;}
.w164 .mb1_middle{background:url(../images/menu_box2_middle_164.png) repeat-y;_background:url(../images/menu_box2_middle_164.gif) repeat-y;}
.w164 p{width:124px;}

.contact_three_left_one_body p{display : inline}
.contact_three_left_one_body H1{font:12px/21px "宋体" ;display : inline}
.content_classname H1{font-size: 18px ;display : inline}
.biaoti H2{font:12px/21px "宋体"}
.heidian1 H3{font:12px/21px "宋体"}
.content_body {font-size: 14px}
.content_body  .STYLE1{font-weight: bold;}